require("dotenv").config();
const express = require("express");
const connectDB= require("./config/db");
const userRoutes= require("./routes/userRoutes");
const app= express();
const PORT = process.env.PORT || 5000;
//DB connection:Done
connectDB();

//Routes
app.use("/api/users",userRoutes);
app.listen(PORT,()=>{
    console.log(`Server is running on port ${PORT}`);
})


// const logger = require("./middleware/logger");
// const userRoutes = require("./routes/userRoutes");

// const app = express();
// const PORT = process.env.PORT || 5000;

// connectDB();

// app.use(express.json());
// app.use(logger); // custom middleware
// app.use("/api/users", userRoutes);

// app.listen(PORT, () => {
//   console.log(`Server is running on port ${PORT}`);
// });
